.highlighted {  color: #000066; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 90%; font-variant: small-caps; font-weight: bold}
.red {  font-weight: bold; color: #990000; text-decoration: underline}
.underlined {  color: 0f0f0f; text-decoration: underline}
.redbold {  font-weight: bold; color: #990000}
.links { color: #000066; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 90%; font-variant: small-caps; font-weight: bold }
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 130%; font-weight: bold; color: #990000}
.bold {  font-family: Arial, Helvetica, sans-serif; font-size: 90%; font-weight: bold}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 90%}
h3 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 90%; font-weight: bold; color: #000000}
h2 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 120%; font-weight: bold; color: #666666}
